.RadPanelBar { width: 100% !important; }
	
	.RadPanelBar .rpLink { overflow: hidden; padding: 14px 24px !important; border-bottom: 1px solid #EAF2F7 !important; color: #293132; }
		.RadPanelBar .rpLink:hover, .RadPanelBar .rpExpanded, .RadPanelBar .activePage { background: #fff !important; padding: 14px 24px !important; border-bottom: 1px solid #cbdde9 !important; color: #293132; overflow: hidden; }
	
	.rpExpandable .rpExpandHandle:before { content: '\e800'; position: relative; top: -6px; margin: 0 0 0 6px; font-size: 0.8em; font-family: "icon-bio-tec"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
	.rpExpandable.rpExpanded .rpExpandHandle:before { -webkit-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg); filter:progid: DXImageTransform.Microsoft.BasicImage(rotation=-2); }
	
	.rpOut, .RadPanelBar .rpText { padding: 0 !important; }

/* Sub Pages */

.RadPanelBar .rpGroup { background: #eaf2f7; }

	.RadPanelBar .rpGroup a.rpLink { padding: 14px 24px !important; border-bottom: 1px solid #cbdde9 !important; font-size: .9em; }
		.RadPanelBar .rpGroup a.rpLink:hover, .RadPanelBar .rpGroup a.rpLink.activePage { background: #85C226 !important; color: #fff; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.RadPanelBar .rpItem:before { display: none; }
	
}